body{
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    font-family: Inter;
    overflow-x: hidden;

}
a{
    text-decoration: none;
}
* {box-sizing: border-box;}
.whatsapp-i{
    position: fixed;
    bottom: 6%;
    right: 3%;
}
.whatsapp-i i{

    font-size: 60px;
    color: rgb(13, 162, 13);
}
.header{
    overflow: none;
    z-index: 100;
    width: 100%;
    position: relative;
    height: 4vw; 
}
.header-content{
    display: flex;
    overflow: none;
    justify-content: center;
    width: 92%;
    position: fixed;
    border-radius: 60px;
    background-color: whitesmoke;
    left: 4%;
    top: 4%;
    backdrop-filter: blur(10px);
    box-shadow: 2px 3px 12px rgba(0, 0, 0, 0.293);

}
.logo{
    float: left;
    margin-right: 240px;
    font-size: 18px;
    font-family: Bodoni Moda SC;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 0;
    line-height: 0%;
}
.grid-icon {
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
    grid-template-columns: repeat(3, 1fr);
    gap: 2px;
    margin-right: 7vw;
    display: none;
}
.grid-icon span {
    background-color: rgb(173, 115, 38);
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 40%;
    transition: all 0.3s ease;
}

.grid-icon:hover span {
    background-color: black;
}
.grid-menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 0vw; /* Start closed */
    height: 100vh; /* Full screen height */
    background-color: whitesmoke;
    z-index: 1000;
    overflow: hidden;
    text-align: center;
}
.grid-menu a{
    text-align: center;
}
.grid-menu.open {
    width: 100vw; /* Open to full width */
}

.menu-content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 4vw;
    width: fit-content;
    height: fit-content;
    box-sizing: border-box;
    margin-top: 8vh;
    margin-left: 6vw;
}
.menu-item {
    text-decoration: none;
    padding: 10vw 6vw 10vw 6vw;
    color: black;
    font-size: 14px;
    text-align: center;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    border: black 2px solid;
    box-shadow: rgba(0, 0, 0, 0.293) 0px 0px 10px;

}
.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    font-weight: bold;
    color: black;
    cursor: pointer;
    z-index: 1002;
    padding: 5px 10px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.1);
}

.inhead{
    display: flex;
    align-items: center;
    position: relative;
}
.inhead2 a{ 
    text-decoration: none;
    color: black;
    z-index: 1000;
}

.inhead2{
    display: flex;
    font-size: 12px;
    align-items: center;
    gap: 25px;
}
.inhead2 a:hover{
    opacity: 40%;
}
.inhead2 a{
    padding-right: 3px;
    padding-left: 3px;
    margin-right: 12px;
}
.dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .dropbtn {
    font-size: 16px;  
    all: unset;
    font-size: 12px;
    border: none;
    outline: none;
    color: black;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }
  
.dropdown:hover .dropbtn {
    color: #bbb;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 80px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
.get-qoute{
    color: white;
    background-color: rgb(173, 115, 38);
    padding: 6px 16px 6px 16px;
    border-radius: 20px;
    font-size: 12px;
    text-align: center;
    margin-left: 140px;
}
.get-qoute a{
    color: white;
}
.get-qoute:hover{
    background-color: black;
}

.homehero{
    width: 100%;
    display: block;
    position: relative;
    height: auto;
}
.homehero-content{
    width: 100%;
    display: flex;
    gap: 10px;
    padding-left: 10vw;
}
.hero-box{
    position: relative;
    overflow: hidden;
}
.hhc-col1{
    padding: 10px;
    height: auto;
    width: 50vw;
    position: relative;
}
.hhc-col1 img{
    object-fit:cover;
    width: 100%;
    height: 100%;
    object-position: center;
    border-radius: 30px;
    filter: brightness(55%);
}
.col1-txt{
    position: absolute;
    padding: 25px 80px 25px 25px;
    top: 10%;
}
.hero-title{
    font-size: 40px; 
    font-weight: bold; 
    color: white;
    margin: 0px 0px 30px 0px;
    padding: 0;
}
.ht-desc{
    color: white;
    font-style: italic;
    font-size: 13px;
}
.hhc-call2action{
    margin-top: 60px;
}
.hhc-call2action i{
    font-size: 11px;
}
.collection-a {
    text-decoration: none;
    padding: 12px 22px 12px 22px;
    background-color: rgb(173, 115, 38);
    color: white;
    text-align: center;
    border-radius: 20px;
    font-size: 13px;
    margin-right: 30px;
}
.Quote{
    text-decoration: none;
    padding: 12px 22px 12px 22px;
    background-color: white;
    color: rgb(173, 115, 38);
    text-align: center;
    border-radius: 20px;
    font-size: 13px;
}
.collection-a:hover{
     background-color: black;
}
.Quote:hover{
    background-color: black;
}

.hhc-col2{
    padding: 10px;
    height: auto;
    width: 30vw;
    position: relative;
    display: block;
}
.hhc-col2-row1{
    height: 55%;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 13px;
    border-radius: 30px;
}
.hhc-col2-row1 img{
    object-fit:cover;
    width: 100%;
    height: 100%;
    object-position: center;
    filter: brightness(65%);
}
.col2-row1-desc{
    position: absolute;
    padding: 20px;
    top: 5%;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.col2-row1-desc a{
    padding: 12px 22px 12px 22px;
    border-radius: 20px;
    font-size: 13px;
    background-color: white;
    text-decoration: none;
    text-align: center;
    color: rgb(173, 115, 38);
    font-weight: normal;
    margin-top: 10px;

}
.col2-row1-desc a:hover{
    background-color: rgb(173, 115, 38);
    color: white;
}
.hhc-col2-row2{
    border: 1px solid rgba(173, 114, 38, 0.287);
    width: 100%;
    padding: 10px 10px 30px 10px;
    border-radius: 20px;
    height: auto;
    text-align: center;
    background-color: whitesmoke;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.293);
}
.hhc-col2-row2 p{
    margin-bottom: 30px;
    font-style: italic;
    font-size: 14px;
}





.homepagecontent{
    display: block;
    position: relative;
    width: 100vw;
}
.subpage{
    display: flex;
    justify-content: center;
    width: 100%;
}
.subpage h2{
    font-size: 35px;
    margin: 5vw 0vw 3vw 0vw;
}
.column-title{
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    color: rgba(53, 18, 4, 0.959);
}
.ourporjects{
    width: 100vw;
    padding-left: 7vw;
}

.materials{
    width: 100%;
    display: flex;
    gap: 25px;    
}

.materials img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.materials-box{
    width: 28vw;
    position: relative;
    height: 70vh;
    text-decoration: none;
    overflow:hidden;
    border-radius: 20px;
    box-shadow: rgba(54, 52, 52, 0.637) 0px 1px 30px;
    transition: transform 0.3s ease-in-out;
}
.materials-txt h5{
    font-size: 15px;
}
.materials-txt{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.809), rgba(0, 0, 0, 0.651), rgba(0, 0, 0, 0.416), transparent);
    color: white;
    text-align: center;
}


.services{
    display: flex;
    position: relative;
}
.service1{
    width: 35vw;
    margin-right: 30px;
    position: relative;
}
.services img{
    width: 100%;
    height: 100%;
    border-radius: 30px;
    object-fit: cover;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.293);

}
.service-cover{
    position: absolute;
    display: flex;
    background-color: rgba(0, 0, 0, 0.413);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    padding: 4px;
    border-radius: 30px;

    
}
.service-points{
    display: block;
}
.service-point{
    padding: 5px;
    width: 500px;
    height: 15vh;
    margin-bottom: 15px;
    box-shadow:   0px 2px 8px rgba(0, 0, 0, 0.293);
    border-radius: 10px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    
}
.sp-title{
    display: flex;
    align-items: center;
    line-height: 0px;
    font-size: 13px;
    font-weight: bold;
    color: rgb(173, 115, 38);
    letter-spacing: 2px;
}
.sp-title i{
    margin-left: 3px;
    margin-right: 6px;
    font-size: 7px;
}
.sp-desc{
    margin-top: 0px;
    padding-top: 0px;
    font-size: 10px;
    color: #717171;
}
.scrollbox{
    width: 80vw;
    overflow-x: scroll;
    scroll-behavior:smooth;
    scrollbar-width: 2px;
    border-radius: 20px;
}
.projects{
    width: 100%;
    display: flex;
    gap: 25px;
}
.projects-box{
    width: 28vw;
    position: relative;
    height: 70vh;
    overflow: hidden;
    border-radius: 20px;
}
.projects img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.projects-txt h5{
    font-size: 15px;
}
.projects-txt{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.809), rgba(0, 0, 0, 0.651), rgba(0, 0, 0, 0.416), transparent);
    color: white;
    text-align: center;
}
.whyus{
    background-color: black;
    height: 60vh;
    width: 85vw;
    display: block;
    position: relative;
    margin: 4vw 0vw 2vw 7vw;
    border-radius: 30px;
    padding: 30px 70px;
    color: white;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.293);

}
.whyus-txt h4{
    padding: 4px 8px 4px 8px;
    margin-bottom: 3vw;
    border: #717171 2px solid;
    border-radius: 20px;
    width: fit-content;
}
.whyus-txt p{
    font-size: 13px;
}
.whyus-links{
    text-align: center;
    margin-top: 8vw;
}
.why-abtus{
    text-decoration: none;
    padding: 12px 24px 12px 24px;
    background-color: rgb(173, 115, 38);
    color: white;
    text-align: center;
    border-radius: 20px;
    font-size: 13px;
    margin-right: 30px;
}
.why-getiintouch{
    text-decoration: none;
    padding: 12px 24px 12px 24px;
    background-color: white;
    color: rgb(173, 115, 38);
    text-align: center;
    border-radius: 20px;
    font-size: 13px;
}
.whyus-links a:hover{
    opacity: 60%;
}





.footer{
    margin-top: 6vw;
    height: 60vh;
    width: 90vw;
    margin-left: 5vw;
    background-color: whitesmoke;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.293);
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.footer-ctn{
    display: flex;
    color: black;
    width: 100%;
    justify-content: space-between;
    padding-right: 170px;
    padding-left: 90px;
    padding-top: 15px;
    position: relative;
}
.AT-btm{
    width: 350px;
    display: block;
}
.AT-btm a{
    display: block;
    text-decoration: none;
    color: rgb(173, 115, 38);
}
.Altays-Trading{
    font-size: 26px;
    font-family: Bodoni Moda SC;
    font-weight: bold;
    letter-spacing: 2px;
}
.quick-links p{
    font-weight: bold;
    font-size: 25px;
}
.quick-links a{
    display: block;
    text-decoration: none;
    color: rgb(173, 115, 38);
    margin-bottom: 4px;
}
.quick-links a:hover{
    border-bottom: rgb(173, 115, 38) solid 1px;
}
.footer-btm{
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-top: rgba(19, 19, 19, 0.557) solid 0.5px;
    text-align: center;
    padding: auto;
    height: auto;
    color: black;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 10px;
}
.btm-socialmedia i{
    font-size: 16px;
    color: black;
    margin-right: 2px;
}
.pagehero-ctn{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    object-position: bottom;
    justify-content: center;
    
}
.subpagehero{
    width: 100%;
    height: 55vh;
    object-position: center;
    object-fit: cover;
}
.sph-txt{
    position: absolute;
    top: 50%;
    font-family: Dancing Script;
    font-size: 16apx;
    left: 50%;
    line-height:0%;
    color: aliceblue;
    text-align: center;
    transform: translate(-50%, -50%);
}
.marble{
    font-family: Dancing Script;
    font-size: 50px;
    letter-spacing: 2px;
}
.sendinquiry{
    position: fixed;
    bottom: 10%;
    right: 2%;
    display: none;
}



@media only screen and (max-width: 1100px) {
    body{
        overflow-x: hidden;
    }
    .grid-icon {
        display: none; /* Ensure it shows on mobile */
    }
    .header{
        height: 0;
    }
    .header-content{
        justify-content: space-between;
        left: 3%;
        top: 2%;
        width: 92%;
        height: 6vh;
        align-items: center;
    }
    .logo{
        margin: 0;
        margin-left: 4vw;
    }
    .get-qoute{
        margin-right: 7vw;
    }

}


@media only screen and  (max-width: 500px) {
    body{
        overflow-x: hidden;
    }
    .grid-icon {
        display: grid; /* Ensure it shows on mobile */
    }
    .header{
        height: 0;
    }
    .header-content{
        justify-content: space-between;
        left: 3%;
        top: 2%;
        width: 92%;
        height: 6vh;
        align-items: center;
    }
    .logo{
        margin: 0;
        margin-left: 4vw;
    }
    .get-qoute{
        margin: 0%;
    }
    .inhead{
        display: none
    }
    .homehero-content{
        display: block;
        padding: 0%;
        margin: 0;
        margin-left: 5vw;
        gap: 0;
    }
    .hhc-col2{
        display: flex;
        padding: 0;
        width: 90vw;
    }
    .projects {
        overflow-x: scroll;
        white-space: nowrap; 
    }
    .hhc-col1{
        width: 90vw;
        height: 70vh;
        padding: 1px;
    }
    .collection-a{
        margin-right: 5px;
    }
    .col1-txt{
        padding: 45px 0px 0px 15px;
    }
    .hhc-col2-row2{
        display: none;
    }
    .materials{
        overflow-y: scroll;
        scroll-behavior: smooth;
        width: 90vw;
        border-radius: 20px;
    }
    .materials-box{
        width: 65vw;
        height: 50vh;
    }
    .service1{
        display: none;
    }
    .service-point{
        width: 85vw;
    }
    .projects-box{
        width: 70vw;
        height: 50vh;
    }
    .scrollbox{
        padding-left: 3vw;
        width: 90vw;
    }
    .whyus{
        padding: 7vh 2vh 0vh 2vh;
        width: 90vw;
        margin-left: 5vw;
    }
    .whyus-txt h4{
        margin-bottom: 10vw;
    }
    .whyus-links{
        margin-top: 20vw;
    }
    .footer-ctn{
        display: block;
        position: relative;
        padding: 0;
        text-align: center;
    }
    .footer{
        height: 50vh;
    }
    .quick-links{
        margin-top: 13vw;
    }
}